<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
        {% for item in schema %}
          <div class="card mb-3">
            <div class="card-header">
                Title: <a href="{{ item.title.get_absolute_url }}">{{ item.title }}</a>
            </div>
            <div class="card-body">
                <div class="media">
                  {% if item.create_at %}
                    <p class="card-text">{{ item.created_at}}</p>
                  {% else %}

                  {% endif %}
<!--                  <div class="media-body">-->
<!--                    <h5 class="card-title">{{ item.title }}</h5>-->
<!--                    <p class="card-text">{{ item.content| truncatewords:50 }}</p>-->
<!--                    <a href="{{ item.get_absolute_url }}" class="btn btn-primary">Read more...</a>-->
<!--                  </div>-->
                </div>
            </div>

          </div>
        {% endfor %}
</body>
</html>